2 Replies Latest reply on Oct 5, 2016 3:42 PM by dsweir

    VMAN 6.3.2 and NPM 11.0.1 are they compatible?

    dsweir

      Doing a POC for VMAN, downloaded the current version 6.3.2. Our NPM is 11.0.1, will I run into issues with the newer version of VMAN?  We are in the process of upgrade in Solarwinds environment, but the higher ups want greater VMWare perf and cap planning data.

       

      Thanks.